<?php
session_start();
require_once('../conexion.php');
$datos = mysqli_query($con,"SELECT * from mesas where zon_id=$_GET[zona_destino] and mes_estado='Libre'") ;
$count  = mysqli_num_rows($datos);
if($count == null) 
{
    print "<option value=''>-- NO HAY DATOS --</option>";
}
else
{
    while ($fila = mysqli_fetch_assoc($datos))
    {
        print' <option value="'.$fila['mes_id'].'">'.$fila['mes_nombre'].'</option>';
    }
}
  ?>
